Tue, 17 May 2022 15:16:38 UTC

Information for RPM rabbitmq-server-3.8.26-1.fc33.ppc64le.rpm

ID28382519
Namerabbitmq-server
Version3.8.26
Release1.fc33
Epoch
Archppc64le
SummaryThe RabbitMQ server
DescriptionRabbitMQ is an implementation of AMQP, the emerging standard for high performance enterprise messaging. The RabbitMQ server is a robust and scalable implementation of an AMQP broker.
Build Time2021-11-22 21:16:57 GMT
Size14.93 MB
74e2761c83a0f7ddc702f1a62c89d66a
LicenseMPLv1.1
Buildrootf33-build-31371440-4288512
Provides
config(rabbitmq-server) = 3.8.26-1.fc33
rabbitmq-server = 3.8.26-1.fc33
rabbitmq-server(ppc-64) = 3.8.26-1.fc33
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/env
/usr/bin/sh
config(rabbitmq-server) = 3.8.26-1.fc33
erlang-eldap(ppc-64) >= 22
erlang-erts(ppc-64) >= 22
erlang-kernel(ppc-64) >= 22
erlang-mnesia(ppc-64) >= 22
erlang-os_mon(ppc-64) >= 22
erlang-public_key(ppc-64) >= 22
erlang-sasl(ppc-64) >= 22
erlang-sd_notify
erlang-ssl(ppc-64) >= 22
erlang-stdlib(ppc-64) >= 22
erlang-tools(ppc-64) >= 22
erlang-xmerl(ppc-64) >= 22
logrotate
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
shadow-utils
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 161 >>>
Name ascending sort Size
/etc/logrotate.d/rabbitmq-server245.00 B
/etc/rabbitmq0.00 B
/etc/rabbitmq/rabbitmq.conf34.70 KB
/usr/lib/ocf/resource.d/rabbitmq0.00 B
/usr/lib/ocf/resource.d/rabbitmq/rabbitmq-server10.50 KB
/usr/lib/rabbitmq0.00 B
/usr/lib/rabbitmq/bin0.00 B
/usr/lib/rabbitmq/bin/cuttlefish245.00 B
/usr/lib/rabbitmq/bin/rabbitmq-defaults67.00 B
/usr/lib/rabbitmq/bin/rabbitmq-diagnostics70.00 B
/usr/lib/rabbitmq/bin/rabbitmq-env62.00 B
/usr/lib/rabbitmq/bin/rabbitmq-plugins66.00 B
/usr/lib/rabbitmq/bin/rabbitmq-server65.00 B
/usr/lib/rabbitmq/bin/rabbitmqctl61.00 B
/usr/lib/rabbitmq/lib0.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.260.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/INSTALL75.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE19.08 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-APACHE211.09 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-APACHE2-ExplorerCanvas11.09 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-APACHE2-excanvas11.09 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-APL2-Stomp-Websocket10.60 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-BSD-base64js1.18 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-BSD-recon1.43 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-ISC-cowboy757.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-EJS1.06 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-EJS101.06 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-Erlware-Commons1.03 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-Flot1.04 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-Mochi1.06 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-Sammy1.05 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-Sammy0601.05 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-jQuery1.05 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MIT-jQuery1641.05 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MPL16.33 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-MPL-RabbitMQ16.33 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-erlcloud1.24 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-httpc_aws1.44 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/LICENSE-rabbitmq_aws1.44 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/escript0.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/escript/rabbitmq-diagnostics2.00 MB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/escript/rabbitmq-plugins2.00 MB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/escript/rabbitmq-queues2.00 MB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/escript/rabbitmq-upgrade2.00 MB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/escript/rabbitmqctl2.00 MB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/plugins0.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/plugins/README59.00 B
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/plugins/accept-0.3.5.ez12.92 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/plugins/amqp10_client-3.8.26.ez103.73 KB
/usr/lib/rabbitmq/lib/rabbitmq_server-3.8.26/plugins/amqp10_common-3.8.26.ez44.30 KB
Component of No Buildroots